# Generated by Django 3.2 on 2023-07-25 15:51

from django.db import migrations, models


class Migration(migrations.Migration):

    replaces = [('ej_users', '0007_user_agree_with_terms'), ('ej_users', '0008_alter_user_agree_with_terms'), ('ej_users', '0009_alter_user_agree_with_terms'), ('ej_users', '0010_alter_user_agree_with_terms')]

    dependencies = [
        ('ej_users', '0006_alter_user_signature'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='agree_with_terms',
            field=models.BooleanField(default=False, help_text='Agree with terms', verbose_name='Agree with terms'),
        ),
    ]
